@charset "utf-8";

html{
     scroll-padding-top: .8rem; 
    scroll-behavior: smooth; 
}
@font-face {
    font-family: "CanelaWeb-Regular";
    src: url(../fonts/CANELA-REGULAR-REDUCED.WOFF.TTF);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: DejaVuMathTeXGyre-Regular;
    src: url(../fonts/DejaVuMathTeXGyre.ttf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "FuturaBT-Medium";
    /*src: url(../fonts/FUTURAMDBTMEDIUM.TTF);*/
    src: url(../fonts/MISANS-MEDIUM.TTF);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "SourceHanSerifCN-Bold";
    src: url(../fonts/SOURCEHANSERIFCN-BOLD.OTF);
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "HarmonyOS_Sans_SC"
}

body.overhide {
    height: 100%;
    overflow: hidden;
}

@keyframes ani_up {
    0% {
        transform: translateY(0);
        opacity: 0
    }

    20% {
        transform: translateY(-.02rem);
        opacity: 1
    }

    80% {
        transform: translateY(-.1rem);
        opacity: 1
    }

    100%,
    90% {
        transform: translateY(-.1rem);
        opacity: 0
    }
}

@keyframes ani_down {
    0% {
        transform: translateY(0);
        opacity: 0
    }

    20% {
        transform: translateY(.02rem);
        opacity: 1
    }

    80% {
        transform: translateY(.1rem);
        opacity: 1
    }

    100%,
    90% {
        transform: translateY(.1rem);
        opacity: 0
    }
}

@keyframes ani_turn2 {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0)
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(-360deg)
    }
}

@keyframes ani_turn {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0)
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg)
    }
}

/* 定位搜索框 */

.b-top {
    line-height: 0.4rem;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.head {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    transition: all 0.8s;
}

.head::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1.3rem;
    background-image: linear-gradient(180deg, #093278 20%, rgba(37, 76, 150, 0) 100%);
    z-index: 1;
    pointer-events: none;
    transform: translateY(-100%);
    transition: all .6s;
}

.head::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 2.22rem;
    background-position: center top;
    background-size: auto 100%;
    z-index: 1;
    pointer-events: none;
    transform: translateY(0);
    transition: all .6s;
    background-image: linear-gradient(180deg, #093278 0%, rgba(0, 0, 0, 0) 100%);
}

.head::after {}

.head.hide {
    transform: translateY(-100%);
}

/* head-nav */
.head .head-top::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: rgba(0, 0, 0, .6);
    z-index: -1;
    transition: all 0.3s;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, .2);
    background: linear-gradient(to bottom, #004CB0 4%, #0091D3 95%);
}



.head.on::before {
    transform: translateY(-100%);
}

.head.on::after {
    transform: translateY(0);
}

.b-top-l {
    float: left;
    font-size: 0.14rem;
    color: #fff;
    color: rgba(229, 229, 229, 0.8);
}


.head-top {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 3;
    transition: all .5s;
    padding-left: .38rem;
    padding-right: 1.67rem;
    padding-top: .26rem;
    padding-bottom: .26rem;
}




.logo {
    float: left;
    overflow: hidden;
}

.logo a {
    position: relative;
    transition: all 0.5s;
    top: 0;
}

.logo a {
    display: block;
}

.logo a img {
    vertical-align: middle;
    height: .77rem;
}

.h-right {
    /* float: right; */
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.h-link {
    text-align: right;
    font-size: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    transition: all .6s;
    padding-top: .03rem;
    position: relative;
    z-index: 9;
}

.h-link a {
    font-size: .16rem;
    line-height: .26rem;
    color: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: 0 .05rem;
    border-radius: 0.05rem;
    transition: all .6s;
}
.tkslj{
    position:relative;
}
.tkslj>a{}
.tkslj>dl{
    position:absolute;
    z-index:99;
    left:50%;
    transform:translateX(-50%);
    top:100%;
    display: none;
    overflow: hidden;
    position: absolute;
    min-width: 1.4rem;
    background: #00274c;
    padding: 0 .05rem;
    text-align: center;
}
.tkslj:hover>dl{
    display:block;
}
.tkslj>dl dd{}
.tkslj>dl dd a{
    color: #ffffff;
    display: block;
    border-bottom: #003b74 1px solid;
    font-size: .14rem;
    margin-bottom: -1px;
    padding: .02rem 0;
}
.h-link span {
    background: rgba(255, 255, 255, .2);
    margin: 0 .13rem;
    height: .15rem;
    width: 1px;
}

.h-link a.search-switch {
    border: none;
}

.h-link a.search-switch img {
    height: .16rem;
    max-height: .16rem;
}

.h-link a img {
    max-height: .17rem;
    margin-right: 0.07rem;
}

.h-link a.search-switch:hover {
    border: none;
    background: none;
}


.h-link a:hover {
    color: #ffd71c;
    font-weight: 600;
}

.nav {
    text-align: right;
    margin-top: .12rem;
    transition: all .5s;
}

.nav>ul {
    font-size: 0;
    /* float: left; */
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.nav>ul>li {
    display: inline-block;
    text-align: center;
    position: relative;
    margin-left: .45rem;
}




.nav>ul>li>a {
    display: flex;
    align-items: center;
    line-height: .36rem;
    color: #fff;
    text-align: center;
    position: relative;
    transition: all 0.6s;
    font-size: .2rem;
    color: #fff;
    position: relative;
    font-weight: normal;
    z-index: 2;
}

.nav>ul>li:hover>a {}

.nav>ul>li::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    width: 0;
    height: 1px;
    background-position: left top;
    transition: all 0.5s;
    background: #fff;
}

.nav>ul>li::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transition: all 0.5s;
    width: 1px;
    height: 0;
    background-color: #ffffff;
}

.nav>ul>li:hover::before {
    width: 100%;
}

.nav>ul>li:hover::after {
    height: .16rem
}

.ejnav {
    left: 50%;
    position: absolute;
    top: 150%;
    transform: translateX(-50%) translateY(.1rem);
    background: #fff;
    background-position: right bottom;
    z-index: 9999;
    overflow: hidden;
    line-height: normal;
    box-shadow: 0 0.1rem 0.1rem rgba(0, 0, 0, .2);
    min-width: 1.52rem;
    opacity: 0;
    display: none;
    align-items: flex-start;
    border-top: .03rem solid #0075b7;
    margin-top: .1rem;
    flex-direction: row-reverse;
    max-height: 5rem;
    overflow-y: auto;
}




.ejnav>.pics {
    width: 2rem;
    display: none;
}

.ejnav>.pics .pic {
    padding-top: 67%;
}

.ejnav>ul {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: .15rem;
}

.ejnav>ul>li {
    width: 100%;
}

.ejnav>ul>li:nth-child(1) {
    border-top: none;
}

.ejnav>ul>li a {
    display: block;
    transition: .3s;
    white-space: nowrap;
    text-align: left;
    font-size: .16rem;
    line-height: .45rem;
    background-position: left center;
    color: #333333;
    position: relative;
    text-align: center;
}

/* .ejnav>ul>li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.06rem;
    height: 0.06rem;
    background-color: #000000;
    opacity: 0.2;
    border-radius: 50%;
    transition: all .5s;
} */

.ejnav>ul>li a:hover {
    color: #0075b7;
    font-weight: 600;
}

.ejnav>ul>li a:hover:before {
    background-color: #0075b7;
    opacity: 1;
}

.g-navk {
    position: absolute;
    right: .4rem;
    top: .24rem;
    overflow: hidden;
    z-index: 9;
    width: 0.85rem;
    height: 0.83rem;
}

.g-nav {
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.5s;
    overflow: hidden;
}

.g-nav::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all 0.5s;
    z-index: 1;
    border-radius: .1rem;
    border: 1px solid rgba(255, 255, 255, .5);
}

.g-nav span {
    width: .35rem;
    height: 3px;
    background: #fff;
    margin-top: 0.09rem;
    transition: all 0.3s;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.g-nav span::before {
    content: "";
    position: absolute;
    left: -0.8rem;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(36deg, #0075b8 50%, transparent 108%);
    width: 0.8rem;
}

.g-nav span:nth-child(1) {
    margin-top: 0;
}

.g-nav span:nth-child(2) {
    /* width: .23rem; */
    /* margin-left: .1rem; */
}

.g-nav span:nth-child(3) {}

.g-nav.on:before {}

.g-nav.on span:nth-child(1) {
    transform-origin: 0 top;
    transform: translateX(.05rem) rotateZ(47deg);
}

.g-nav.on span:nth-child(2) {
    width: 0;
}

.g-nav.on span:nth-child(3) {
    margin-right: 0;
    width: 0.32rem;
    transform-origin: 0 bottom;
    transform: translateX(.05rem) rotateZ(-47deg);
    margin-top: 0.055rem;
}

.top-yc {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    background: url(../images/top-yc-bj.jpg) no-repeat;
    background-size: cover;
    z-index: 2;
    transform: translateY(-110%);
    transition: all 0.6s;
    opacity: 0;
    overflow: hidden;
}

.top-yc.show {
    transform: translateY(0);
    opacity: 1;
}

.top-yc.show2 .tnav>ul>li {
    transform: translateX(0);
    opacity: 1;
}

.top-yc.show2 .tnav>ul>li:nth-child(1) {
    transition-delay: .6s;
}

.top-yc.show2 .tnav>ul>li:nth-child(2) {
    transition-delay: .7s;
}

.top-yc.show2 .tnav>ul>li:nth-child(3) {
    transition-delay: .8s;
}

.top-yc.show2 .tnav>ul>li:nth-child(4) {
    transition-delay: .9s;
}

.top-yc.show2 .tnav>ul>li:nth-child(5) {
    transition-delay: 1s;
}

.top-yc.show2 .tnav>ul>li:nth-child(6) {
    transition-delay: 1.1s;
}

.top-yc.show2 .tnav>ul>li:nth-child(7) {
    transition-delay: 1.2s;
}

.top-yc.show2 .tnav>ul>li:nth-child(8) {
    transition-delay: 1.3s;
}

.top-yc.show2 .tnav>ul>li:nth-child(9) {
    transition-delay: 1.4s;
}

.top-yc.show2 .tnav>ul>li:nth-child(10) {
    transition-delay: 1.5s;
}

.top-yc.show2 .tnav>ul>li:nth-child(11) {
    transition-delay: 1.6s;
}

/* 
.top-yc::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    backdrop-filter: blur(10px);
    opacity: 0;
    transition: all 1.5s;
} */

.top-yc.show2::before {
    opacity: 1;
}

.top-yc.show1::before {
    opacity: 1;
}

.top-yc-main {
    position: relative;
    z-index: 2;
    top: 1.6rem;
    bottom: 5vh;
    overflow-y: auto;
    height: calc(95vh - 1.6rem);
    /* width: auto; */
}

.tnav {
    width: 100%;
    flex: 1;
    min-width: 0;
    overflow: hidden;
    height: 100%;
}

.tnav>ul {
    display: flex;
    height: 100%;
    overflow-y: auto;
    flex-wrap: wrap;
    overflow-x: hidden;
}

.tnav>ul>li {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: center; */
    transform: translateX(.5rem);
    opacity: 0;
    transition: all 1s;
    min-height: 50%;
    width: 20%;
}

.tnav>ul>li>a {
    color: #fff;
    font-size: 0.28rem;
    font-weight: 600;
    line-height: .28rem;
    display: block;
    padding-bottom: .2rem;
    position: relative;
}

.tnav>ul>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all .6s;
    height: 2px;
    bottom: 0;
    background: linear-gradient(to right, #f6c200, transparent);
    width: 1.48rem;
}

.tnav>ul>li:hover>a {
    color: #ffd71c;
}

.tnav>ul>li>div {
    padding-top: 0.13rem;
    width: 100%;
}

.tnav>ul>li>div>ul>li {
    display: flex;
    flex-wrap: wrap;
}

.tnav>ul>li>div>ul>li>a {
    display: block;
    position: relative;
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #ffffff;
}

.tnav>ul>li>div>ul>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    width: 0;
    transition: all .6s;
    height: 1px;
    bottom: 0;
    background: #fff;
}

.tnav>ul>li>div>ul>li:hover>a {
    color: #ffd71c;
}

.tnav>ul>li>div>ul>li dl {
    width: 100%;
}

.tnav>ul>li>div>ul>li dl dd {
    display: flex;
}

.tnav>ul>li>div>ul>li dl dd a {
    display: block;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.36rem;
    color: #fff;
}

.tnav>ul>li>div>ul>li dl dd a:hover {
    color: #ffd71c;
}


.t-search {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    height: 100%;
    display: flex;
    justify-content: center;
    transition: all 0.5s;
    align-items: center;
    z-index: 1;
    opacity: 0;
    transform: translateY(100%);
}

.t-search>div {
    width: 100%;
    max-width: 13.3rem;
    position: relative;
    padding-right: 0.5rem;

    padding-bottom: .3rem;
    padding-top: .25rem;
    transition: all 0.5s;
    position: relative;
}

.t-search>div::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 0.04rem solid rgba(255, 255, 255, .4);
    z-index: 1;
}

.t-search>div::after {
    content: "";
    position: absolute;
    right: 0;
    z-index: 9;
    transition: all 0.8s;
    height: 0.04rem;
    background: #fff;
    width: 0;
    bottom: 0;
}

.t-search>div input[type="text"] {
    display: block;
    width: 100%;
    font-size: 0.24rem;
    height: .32rem;
    box-sizing: border-box;
    color: #fff;
    background: no-repeat;
    line-height: .32rem;
}

.t-search>div input[type="text"]::placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: .5rem;
}

.search-btn:before {
    content: "";
}

.search-btn input {
    display: block;
    width: 100%;
    background: url(../images/search.png) no-repeat;
    background-position: center center;
    background-size: .3rem auto;
    height: 100%;
    cursor: pointer;
}

.t-search>div:hover {
    border-color: #fff;
}

.t-search>div:hover::after {
    left: 0;
    right: auto;
    width: 100%;
}


.close-search {
    background: url(../images/close-search.png) no-repeat;
    background-position: center center;
    background-size: .3rem auto;
    width: 0.5rem;
    height: 0.5rem;
    cursor: pointer;
    top: 1.5rem;
}

.close-search:hover {
    transform: rotate(360deg);
    transition: all 0.6s;
}


.top-yc.show1 .t-search {
    opacity: 1;
    transform: translateY(0);
    transition-delay: .5s;
    z-index: 9;
}

.top-yc.show2 .allnav {
    z-index: 9;
    opacity: 1;
}



body.overhide .nav {
    opacity: 0;
    pointer-events: none;
}

body.overhide .h-link {
    /* margin-top: .15rem; */
    transform: translateY(.2rem);
    /* opacity: 0; */
    position: relative;
    z-index: 2;
}

body.overhide .logo {
    /* margin-top: .15rem; */
    transform: translateY(.2rem);
    opacity: 0;
    pointer-events: none;
}


.top {
    max-width: 19.2rem;
    margin: 0 auto;
    position: fixed;
    right: 0.1rem;
    top: 0.18rem;
    width: 0.25rem;
    height: 0.25rem;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 0.25rem;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

/* icon摇晃 */
@keyframes jello {

    from,
    11.1%,
    to {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        -moz-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }

    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        -moz-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg)
    }

    88.8% {
        -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        transform: skewX(-.1953125deg) skewY(-.1953125deg)
    }

}


/* nav */

.next-back img {
    display: block;
    width: auto !important;
    height: auto !important;
}

.h-right {
    position: relative;
}

/* foot */
.footer {
    position: relative;
    padding: 0.28rem 0 0 0;
    z-index: 9;
    overflow: hidden;
    background: #0075b7;
}

.foot-logo a {
    display: block;
}

.foot-logo a img {
    display: block;
    width: 2.77rem;
    max-width: 85%;
    margin: 0 auto;
}

.foot-info {
    margin-top: .18rem;
}

.foot-info p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    text-align: center;
}


.bq {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: .17rem;
    margin-top: .2rem;
    border-top: 1px solid rgba(255, 255, 255, .1);
}

.bq p {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0 .05rem;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.26rem;
    letter-spacing: 0rem;
    color: rgba(255, 255, 255, .6);
}
.bq p a {color: rgba(255, 255, 255, .6);}
.bq p img {
    margin-right: .1rem;
    max-height: .26rem;
}

.g-nav:hover span::before {
    left: 110%;
    transition: all .5s;
}

.g-nav:hover span:nth-child(2):before {
    transition-delay: .15s;
}

.g-nav:hover span:nth-child(3):before {
    transition-delay: .3s;
}



@media screen and (max-width:1024px) {
    body {
        padding-top: 60px !important;
    }

    .pc {
        display: none !important;
    }

    .wap {
        display: block !important;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        padding: 10px;
        background: #0075b7;
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 0 15px 0 15px;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 5px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
        margin-top: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 15px;
        border: 1px solid rgba(225, 225, 225, .4);
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #0075b7;
        overflow-y: scroll;
        width: 100%;
        /* max-width: 375px; */
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }






}

@media screen and (max-width:1024px) {

    .footer {
        padding-top: .35rem;
    }

    .bq p{
        /* align-items: flex-start; */
        /* flex-wrap: wrap; */
        display: block;
        vertical-align: middle;
    }
    .bq p img{height: .26rem;vertical-align: middle;}
    .bq p a {width: 100%;/* display: block; */}

}

@media screen and (max-width:768px) {}


.bq img {vertical-align: bottom;}